import mongoose from 'mongoose'

const PlayerListSchema = new mongoose.Schema({
    imported: Date,
    parsed: Date,
    file: String,
    fileSize: Number,
    players: [{ type: mongoose.Schema.Types.ObjectId, ref: 'Player' }]
})

const PlayerList = mongoose.model('PlayerList', PlayerListSchema)

export default PlayerList